Subject: Ticket Assigned - They cancelled by them selfs
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:51:01 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  They cancelled by them selfs Contacted no one contacted me about this nor by email phone text no info
they cancelled by them self's....also my req to return the PJ'S I already
gave the aramex all the PJ'S all of them I had requested from before now
there is no req I had to do it again ?? You have the items

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252119